> For the complete documentation index, see [llms.txt](https://api.clearinghouse.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api.clearinghouse.net/api-reference-v2p1/endpoints/trial-court-litigation-status.md).

# Trial Court Litigation Status

## Get cases by trial court litigation status ID (integer)

<mark style="color:blue;">`GET`</mark> `https://clearinghouse.net/api/v2p1/cases/?trial_court_litigation_status=trial_court_litigation_status_id`

### Headers

| Name                                            | Type   | Description                                                                                                                    |
| ----------------------------------------------- | ------ | ------------------------------------------------------------------------------------------------------------------------------ |
| Authorization<mark style="color:red;">\*</mark> | String | <p>Authorization</p><p><code>Token XXXXXXXXXXX</code></p><p>where</p><p><code>XXXXXXXXXXX</code></p><p>is the token string</p> |

Supported trial court litigation statuses (`trial_court_litigation_status_id`):

| 38866 | Administrative Stay Granted                              |
| ----- | -------------------------------------------------------- |
| 38975 | Administrative Matter Ongoing                            |
| 39003 | Administrative Matter Closed                             |
| 38871 | Appeal Pending *(see Appellate Court Litigation Status)* |
| 38870 | Case Is Ongoing                                          |
| 38902 | Case Dismissed (Involuntary)                             |
| 38983 | Case Dismissed (Voluntary)                               |
| 38925 | Case Transferred: Docket Closed                          |
| 38907 | Consolidated: Docket Closed                              |
| 38924 | Injunction Granted                                       |
| 38989 | Judgment for Defendant                                   |
| 38988 | Judgment for Plaintiff                                   |
| 38865 | Motion for Emergency or Preliminary Relief Pending       |
| 38903 | Preliminary Injunction Denied                            |
| 38868 | Preliminary Injunction Granted                           |
| 38984 | Preliminary Injunction Granted, but Stayed               |
| 38966 | Settled: Case Closed                                     |
| 38965 | Settled: Implementation Ongoing                          |
| 38867 | Temporary Restraining Order Granted                      |
| 38869 | Temporary Restraining Order Denied                       |
| 38959 | Habeas Relief Granted                                    |

**Example**

{% tabs %}
{% tab title="URL" %}

```
https://clearinghouse.net/api/v2p1/cases?trial_court_litigation_status=38870
```

{% endtab %}

{% tab title="python" %}

```python
import requests

url = "https://clearinghouse.net/api/v2p1/cases?trial_court_litigation_status=38870"
headers = { 'Authorization': 'Token XXXXXXXXXX',
'User-Agent': 'Chrome v22.2 Linux Ubuntu'
}
response = requests.request("GET", url, headers=headers, data={})

print(response.text)
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.clearinghouse.net/api-reference-v2p1/endpoints/trial-court-litigation-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
